classification
Title: Can not build Python 3.8.0 on Linux - missing dependencies
Type: compile error Stage: resolved
Components: Build Versions: Python 3.8
process
Status: closed Resolution: not a bug
Dependencies: Superseder:
Assigned To: Nosy List: devlocalca, ned.deily
Priority: normal Keywords:

Created on 2019-10-15 23:30 by devlocalca, last changed 2019-10-16 14:48 by ned.deily. This issue is now closed.

Messages (2)
msg354757 - (view) Author: devlocalca (devlocalca) Date: 2019-10-15 23:30
I can not build the 3.8.0 source code on Linux due to missing dependencies that I cannot find.

More information here:

https://www.reddit.com/r/Python/comments/digewe/python_38_not_possible_to_install_on_linux_why/

Can someone please show me how to build/install Python 3.8.0 on Linux from source, as Python 3.8.0 is not available to install from any RHEL 8 / CentOS 8 repo.

Email:  devlocalca@gmail.com
msg354802 - (view) Author: Ned Deily (ned.deily) * (Python committer) Date: 2019-10-16 14:48
The Python bug tracker is a place to report bugs, not provide user support.  There are many other places to get that kind of help and it appears you have been receiving help elsewhere.  Good luck!
History
Date User Action Args
2019-10-16 14:48:41ned.deilysetstatus: open -> closed

nosy: + ned.deily
messages: + msg354802

resolution: not a bug
stage: resolved
2019-10-15 23:30:24devlocalcacreate